Subject: FW: Discussion Drafts for Oakhill and Bay Gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Jun 2001 11:36:52 -0700 (PDT)

Barbara,

	I've included the 1st draft that Gerald emailed to me before leaving on vacation.
	The text that I've inserted is in blue.  There is some text that I've excluded relative
	to the "Start Date" because of issues that surround the commodities (gas and power)
	by not having a Firm Start Date. 

	 The concern will be what happens if the installation by ECS (or our appointee's like Hanover 
	and Rusk County Electric Cooperative) is delayed (i.e. construction risk).  My suggestion is
	to have the customer operate under the Test Period provision for the first 2 or 3 months of the
	deal and push the Start Date back.  Ultimately we are still picking a date that everyone is 
	comfortable that we can accommodate before taking financial positions with the commodities.

	 I'm open for suggestions.   

	mk

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Saturday, June 02, 2001 5:08 PM
To:	Knippa, Mark
Cc:	Hilgert, Chris; Gray, Barbara
Subject:	Discussion Drafts for Oakhill and Bay Gas

Mark,  Attached are rough drafts of the following documents for the noted projects:

Bay Gas Storage
1.  Draft CSA
2.  Draft Lease Agreement
3.  Draft O&M Agreement

Oakhill
1.  Draft CSA
2.  Draft O&M Agreement for Hanover to provide maintenance.

Please note that these are really rough based on the limited information available at this time.  I did not provide a lease agreement for Oakhill as you indicated Hanover would finance/lease the Electric Motor Drivers to ECS.  If Hanover is providing a straight lease, the lease for Bay Gas could be used.  If Hanover is providing a purchase option, the lease agreement would need to be modified for the purchase option.  My suggestion is to provide these forms to the customer with the caveat that as the commercial terms are fine tuned, these drafts will be modified.  But this gives them the basic idea.   In my absence please contact Barbara for coordination of legal support in the event you cannot wait until I return.  Thanks.